Uploaded image for project: 'OpenAM'
  1. OpenAM
  2. OPENAM-11341

AdaptivePostAuthenticationPlugin class is wrong in the documentation guide

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 14.1.0
    • Fix Version/s: 14.0.0, 14.1.1, 14.5.1
    • Component/s: documentation
    • Labels:
      None
    • Rank:
      1|hztplb:
    • Needs backport:
      No
    • Needs QA verification:
      No
    • Functional tests:
      No
    • Are the reproduction steps defined?:
      No (add reasons in the comment)

      Description

      the reference is org.forgerock.openam.authentication.modules.adaptive.AdaptivePostAuthentcationPlugin

      instead of org.forgerock.openam.authentication.modules.adaptive.AdaptivePostAuthent+i+cationPlugin

      in the documentation : https://backstage.forgerock.com/docs/am/5.1/authentication-guide/chap-authn-implementation-authn#adaptive-auth-module-conf-hints

        Attachments

          Activity

            People

            Assignee:
            austingene Gene Hirayama
            Reporter:
            leonard.moustacchis Leonard Moustacchis
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: